/*
Theme Name: Zelle Lite Child
Theme URI: https://themeisle.com/themes/zerif-lite/
Template: zerif-lite
Author: ThemeIsle
Author URI: https://themeisle.com
Description: Zelle LITE is a free one page WordPress theme. It's perfect for web agency business,corporate business,personal and parallax business portfolio, photography sites and freelancer.Is built on BootStrap with parallax support, is responsive, clean, modern, flat and minimal. Zelle Lite is ecommerce (WooCommerce) Compatible, WPML, RTL, Retina-Ready, SEO Friendly and with parallax, full screen image is one of the best business themes.
Tags: one-column,two-columns,right-sidebar,full-width-template,rtl-language-support,sticky-post,theme-options,custom-background,custom-menu,editor-style,featured-images,threaded-comments,translation-ready,footer-widgets,portfolio,e-commerce,blog
Version: 1.8.5.52.1561948883
Updated: 2019-07-01 02:41:23

*/

::selection {
    background-color: #87df54;
}
::-moz-selection {
    background-color: #87df54;
}
a {
    color: #68ab41;
}
a:hover {
    color: #87df54;
}
h1, h2 {
    font-family: "Just Another Hand", Helvetica, sans-serif;
}
.red-btn {
    background-color: #87df54;
}
.green-btn {
    background-color: #87df54;
}
.blue-btn {
    background-color: #87df54;
}
.yellow-btn {
    background-color: #87df54;
}
.red-btn, .green-btn, .blue-btn, .yellow-btn {
    color: #000;
}
.blue-btn:hover {
    color: #000;
    background-color: #68ab41;
}
.red-btn:hover {
    color: #000;
    background-color: #68ab41;
}
.green-btn:hover {
    color: #000;
    background-color: #68ab41;
}
.yellow-btn:hover {
    color: #000;
    background-color: #68ab41;
}
.red-bg {
    background-color: #87df54;
}
.green-bg {
    background-color: #87df54;
}
.blue-bg {
    background-color: #87df54;
}
.yellow-bg {
    background-color: #87df54;
}
.red-text {
    color: #68ab41;
}
.blue-text {
    color: #87df54;
}
.red-border-bottom:before {
    background-color: #87df54;
}
.green-border-bottom:before {
    background-color: #87df54;
}
.blue-border-bottom:before {
    background-color: #87df54;
}
.yellow-border-bottom:before {
    background-color: #87df54;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #87df54;
}
.entry-content button:hover, .entry-content input[type="button"]:hover, .entry-content input[type="reset"]:hover, .entry-content input[type="submit"]:hover {
    background-color: #68ab41;
}
a:visited {
    color: #68ab41;
}
a:hover, a:focus, a:active {
    color: #87df54;
}
.nav-links a {
    color: #68ab41;
}
.widget .widget-title:before {
    background-color: #87df54;
}
.entry-title:before {
    background-color: #87df54;
}
.comment a {
    color: #87df54;
}
.comment-form #submit, .comment-reply-link {
    background-color: #87df54;
}
.comment-form #submit:hover, .comment-form #submit:focus, .comment-form #submit:active {
    background-color: #68ab41;
}
.comment-reply-link:hover {
    background-color: #68ab41;
}
.navbar-inverse .navbar-nav ul.sub-menu li:hover > a, .navbar-inverse .navbar-nav ul.sub-menu li.link-focus > a {
    color: #68ab41;
}
.navbar-inverse .navbar-brand .site-title-tagline-wrapper .site-title > a:hover, .navbar-inverse .navbar-brand .site-title-tagline-wrapper .site-title > a:focus {
    color: #68ab41;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a.link-focus {
    color: #68ab41;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #87df54;
}
.navbar-toggle.active {
    background-color: #87df54;
}
.navbar-toggle.collapsed {
    background-color: #87df54;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #68ab41;
}
.navbar-inverse .navbar-nav > li.current > a {
    color: #68ab41;
}
li.current > a:before {
    background-color: #87df54;
}
ul.nav > li.current > a:before, .page ul.nav > li.current-menu-item > a:before, .single-post ul.nav > li.current-menu-item > a:before, .archive ul.nav > li.current-menu-item > a:before {
    background-color: #87df54;
}
ul.nav > li.current_page_item.current > a:before {
    background-color: #87df54;
}
#carousel-homepage-latestnews .item .latestnews-box .latestnews-title a:before {
    background-color: #87df54;
}
#carousel-homepage-latestnews .item .latestnews-box:nth-child(4n+1) .latestnews-title a:before {
    background-color: #87df54;
}
#carousel-homepage-latestnews .item .latestnews-box:nth-child(4n+2) .latestnews-title a:before {
    background-color: #87df54;
}
#carousel-homepage-latestnews .item .latestnews-box:nth-child(4n+3) .latestnews-title a:before {
    background-color: #87df54;
}
#carousel-homepage-latestnews .item .latestnews-box:nth-child(4n) .latestnews-title a:before {
    background-color: #87df54;
}
#focus span:nth-child(4n+1) .focus-box .red-border-bottom:before {
    background-color: #87df54;
}
#focus span:nth-child(4n+2) .focus-box .red-border-bottom:before {
    background-color: #87df54;
}
#focus span:nth-child(4n+3) .focus-box .red-border-bottom:before {
    background-color: #87df54;
}
#focus span:nth-child(4n+4) .focus-box .red-border-bottom:before {
    background-color: #87df54;
}
.focus a.zerif-default-links:hover, .about-us a.zerif-default-links:hover, .our-team a.zerif-default-links:hover, .testimonial a.zerif-default-links:hover, .contact-us a.zerif-default-links:hover {
    color: #68ab41;
}
.separator-one {
    background-color: rgba(135, 223, 84, 0.51);
}
.separator-one .green-btn {
    background-color: #87df54;
}
.separator-one .green-btn:hover {
    background-color: #68ab41;
}
.pirate_forms_error_box p {
    background-color: #87df54;
}
.pirate_forms_thankyou_wrap p {
    background-color: #87df54;
}
.pirate_forms .pirate-forms-submit-button:hover {
    background-color: #68ab41;
}
.home div.wpforms-container-full .wpforms-form .wpforms-submit-container .wpforms-submit {
    background-color: #87df54;
}
.home div.wpforms-container-full .wpforms-form .wpforms-submit-container .wpforms-submit:hover {
    background-color: #68ab41;
}
.team-member .social-icons ul li a:hover {
    color: #68ab41;
}
.our-team .row > span:nth-child(4n+1) .red-border-bottom:before {
    background-color: #87df54;
}
.our-team .row > span:nth-child(4n+2) .red-border-bottom:before {
    background-color: #87df54;
}
.our-team .row > span:nth-child(4n+3) .red-border-bottom:before {
    background-color: #87df54;
}
.our-team .row > span:nth-child(4n+4) .red-border-bottom:before {
    background-color: #87df54;
}
.package .order-now:hover {
    background-color: #87df54;
}
.testimonial {
    background-color: #87df54 !important;
}
.purchase-now {
    background-color: #87df54;
}
.purchase-now .red-btn {
    background-color: #87df54;
}
.purchase-now .red-btn:hover {
    background-color: #68ab41;
}
.contact-us .error p {
    background-color: #87df54;
}
.contact-us .success p {
    background-color: #87df54;
}
.company-details a:hover {
    color: #68ab41;
}
.social li a:hover {
    color: #68ab41;
}
article .posted-on a:hover {
    color: #68ab41;
}
.entry-footer a:hover {
    color: #68ab41;
}
.entry-title a:hover {
    color: #68ab41;
}
.entry-title:after {
    background-color: #87df54;
}
.listpost-content-wrap .entry-title a:after {
    background-color: #87df54;
}
.entry-footer-large a:hover {
    color: #68ab41;
}
.widget_calendar a {
    color: #68ab41;
}
.widget_calendar a:hover {
    background-color: #87df54;
}
.woocommerce-page .page-title:before {
    background-color: #87df54;
}
.woocommerce-page .products a.button {
    background-color: #87df54;
}
.woocommerce-page .products a.button:hover {
    background-color: #68ab41;
}
.woocommerce-page .products a .price ins {
    color: #68ab41;
}
.woocommerce-page .products .added_to_cart {
    color: #68ab41;
}
.woocommerce-page .product .product_meta a {
    color: #68ab41;
}
.woocommerce-page .product .cart .button:hover {
    background-color: #87df54;
}
.woocommerce-page .woocommerce-tabs .tabs li.active a, .woocommerce-page .woocommerce-tabs .tabs li a:hover {
    color: #68ab41;
}
.woocommerce-page .product .price ins {
    color: #68ab41;
}
.woocommerce-page .woocommerce-error {
    background-color: #87df54;
}
.woocommerce-page .woocommerce-error a {
    background-color: #87df54;
}
.woocommerce-page .woocommerce-info {
    background-color: #87df54;
}
.woocommerce-page .woocommerce .add_to_cart_button, .woocommerce .checkout-button, .woocommerce .single_add_to_cart_button, .woocommerce #place_order, .woocommerce div.product form.cart .button {
    background-color: #87df54;
}
.woocommerce-page .woocommerce .add_to_cart_button:hover, .woocommerce .checkout-button:hover, .woocommerce .single_add_to_cart_button :hover, .woocommerce #place_order:hover, .woocommerce div.product form.cart .button:hover {
    background-color: #68ab41;
}
.woocommerce-page .woocommerce input[type="submit"], .woocommerce-page #content input.button, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page input.button.alt {
    background-color: #87df54;
}
.woocommerce-page .woocommerce input[type="submit"]:hover, .woocommerce-page #content input.button:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page input.button.alt:hover {
    background-color: #68ab41;
}
.woocommerce a.button.alt:hover {
    background-color: #68ab41;
}
.woocommerce-page .woocommerce a.remove {
    color: #68ab41;
}
.woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li a:hover {
    background-color: #87df54;
}
.bbp-topics-front ul.super-sticky, .bbp-topics ul.super-sticky, .bbp-topics ul.sticky, .bbp-forum-content ul.sticky {
    background-color: #87df54;
}
#bbpress-forums div.bbp-the-content-wrapper div.quicktags-toolbar input:hover {
    color: #68ab41;
}
.bbp-body a.bbp-topic-permalink:hover {
    color: #68ab41;
}
.bbp-body .bbp-topic-permalink:after {
    background-color: #87df54;
}
.bbp-topic-tags a:hover {
    color: #68ab41;
}
#bbpress-forums div.bbp-topic-author a.bbp-author-name, #bbpress-forums div.bbp-reply-author a.bbp-author-name {
    color: #68ab41;
}
.bbp-body > ul:nth-child(4n) .bbp-forum-title:after {
    background-color: #87df54;
}
.bbp-body > ul:nth-child(4n+1) .bbp-forum-title:after {
    background-color: #87df54;
}
.bbp-body > ul:nth-child(4n+2) .bbp-forum-title:after {
    background-color: #87df54;
}
.bbp-body > ul:nth-child(4n+3) .bbp-forum-title:after {
    background-color: #87df54;
}
.bbp-body > ul:nth-child(4n) .bbp-topic-permalink:after {
    background-color: #87df54;
}
.bbp-body > ul:nth-child(4n+1) .bbp-topic-permalink:after {
    background-color: #87df54;
}
.bbp-body > ul:nth-child(4n+2) .bbp-topic-permalink:after {
    background-color: #87df54;
}
.bbp-body > ul:nth-child(4n+3) .bbp-topic-permalink:after {
    background-color: #87df54;
}
span.bbp-admin-links a:hover {
    color: #68ab41;
}
#favorite-toggle a:hover, #subscription-toggle a:hover {
    color: #68ab41;
}
#bbpress-forums #bbp-user-wrapper h2.entry-title:before {
    background-color: #87df54;
}
#bbpress-forums fieldset.bbp-form legend:before {
    background-color: #87df54;
}
#bbpress-forums .is-favorite a {
    color: #68ab41;
}
code {
    color: #87df54;
}
.btn-primary {
    color: #000;
    background-color: #87df54;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #000;
    background-color: #87df54;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
    color: #000;
}
.btn-info {
    color: #000;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
    color: #000;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
    background-color: #87df54;
}
.btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {
    background-color: #87df54;
}
.label-danger {
    background-color: #87df54;
}
.label-danger[href]:hover, .label-danger[href]:focus {
    background-color: #87df54;
}
.progress-bar-danger {
    background-color: #87df54;
}
a.list-group-item-danger.active, a.list-group-item-danger.active:hover, a.list-group-item-danger.active:focus {
    background-color: #87df54;
}
@media (max-width: 768px) {
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open {
    background-color: #87df54;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block::after {
    color: #000;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-label {
    color: #000;
}
}
@media (max-width: 767px) {
.dropdownmenu {
    background-color: #87df54;
}
.this-open > a {
    color: #68ab41;
}
}
